# Uses of Class
org.apache.felix.http.base.internal.registry.ErrorPageRegistry.ErrorRegistration

Packages that use ErrorPageRegistry.ErrorRegistration
Package
Description
org.apache.felix.http.base.internal.registry

## Uses of ErrorPageRegistry.ErrorRegistration in org.apache.felix.http.base.internal.registry

Methods in org.apache.felix.http.base.internal.registry that return ErrorPageRegistry.ErrorRegistration
Modifier and Type
Method
Description
`static @Nullable ErrorPageRegistry.ErrorRegistration`
ErrorPageRegistry.`getErrorRegistration(@NotNull ServletInfo info)`
Parse the registration properties of the servlet for error handling